html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

body {
    background-color: #121910;
    color: #F0FFF0;
    font-family: sans-serif;
    padding-top: 10vh;
    margin: 0;
}

header {
    width: 100%;
    height: 10vh;
    background: linear-gradient(to bottom, #222e1f, #33472e);
    position: fixed;
    top: 0;
    left: 0;
    border-radius: 0 0 50px 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1vw;
    padding: 0 1vw;
    box-sizing: border-box;
    z-index: 100;
    overflow: hidden;
}

a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}

header button {
    height: 4vh;
    width: 10vw;
    transition: 0.3s ease;
    border: none;
    border-radius: 2vh;
    background-color: #444;
    color: #fff;
    font-size: 1em;
    cursor: pointer;
}

header button:hover {
    transform: scale(1.1);
}

.centerize {
    width: 100%;
    display: flex;
    justify-content: center;
    text-align: center;
    margin-top: 2vh;
}

.container { display: flex; justify-content: flex-end; }

.cardimg {
    width: 100px;
    height: 100px;
    transition: transform 0.5s ease;
    margin: 2vh auto;
}

.cardimg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.cardimg:hover {
    transform: rotate3d(0, 1, 0, 360deg) scale(1.1);
    -webkit-transform: rotate3d(0, 1, 0, 360deg) scale(1.1);
}


button {
    height: 4vh;
    width: 10vw;
    transition: 0.3s ease;
    border: none;
    border-radius: 2vh;
    background-color: #444;
    color: #fff;
    font-size: 1em;
    cursor: pointer;
}
